Subject: Re: [Fot] Fwd: Racing History for those over 40!

From: Bruce Lapierre <[email-masked]>
Date: Wed, 9 Dec 2015 11:06:39 -0500

--===============8180048268203747400==
	boundary="----=_Part_23339_1249621552.1449677199066"

------=_Part_23339_1249621552.1449677199066
Content-Transfer-Encoding: 7bit

absolutely fantastic.  Thanks for sharing

-----Original Message-----
From: Kas Kastner <[email-masked]>
To: FOT <[email-masked]>; John Borgen <[email-masked]>; tommela <[email-masked]>; martin kaufman <[email-masked]>; jpaul <[email-masked]>; Robert Winkelmann <[email-masked]>; Steve Bruning <[email-masked]>; peggykastner <[email-masked]>; Geoff Brabham <[email-masked]>
Sent: Wed, Dec 9, 2015 7:39 am
Subject: [Fot] Fwd: Racing History for those over 40!

The best racing film I've ever seen.  Great stuff from the mid 60's with Keith Duckworth developing the engine for Chapman at Lotus, Hill, Surtees, Clark, Gurney, Brabham, and lots of others. Terrific. Jim Ray, who purchased my TR-6 when I went out of the Triumph racing business sent this to me. I also got a kick to see that the engine dyno scale and tach were exactly the same type I used in the Competition Dept. days. Lots of good racing scenes.

Never be beaten by equipment.

http://autoweek.com/article/car-life/9-days-summer-vintage-f1-gold-and-you-can-watch-it-right-here?utm_source=DailyDrive20151126&utm_medium=enewsletter&utm_term=headline-center&utm_content=body&utm_campaign=awdailydrive

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

------=_Part_23339_1249621552.1449677199066
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div>absolutely fantastic.&nbsp; Thanks for sharing</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Kas Kastner &lt;[email-masked]&gt;<br>
To: FOT &lt;[email-masked]&gt;; John Borgen &lt;[email-masked]&gt;; tommela &lt;[email-masked]&gt;; martin kaufman &lt;[email-masked]&gt;; jpaul &lt;[email-masked]&gt;; Robert Winkelmann &lt;[email-masked]&gt;; Steve Bruning &lt;[email-masked]&gt;; peggykastner &lt;[email-masked]&gt;; Geoff Brabham &lt;[email-masked]&gt;<br>
Sent: Wed, Dec 9, 2015 7:39 am<br>
Subject: [Fot] Fwd: Racing History for those over 40!<br>
<br>

<div id="AOLMsgPart_1.2_f352f0e9-c874-44f0-8aa3-74b40cbb3e05">

<div class="aolReplacedBody">
<div dir="ltr">The best racing film I've ever seen.&nbsp; Great stuff from the mid 60's with Keith Duckworth developing the engine for Chapman at Lotus, Hill, Surtees, Clark, Gurney, Brabham, and lots of others.&nbsp;Terrific. Jim Ray, who purchased my TR-6 when I went out of the Triumph&nbsp;racing business&nbsp;sent this to me. I also got a kick to see that the engine dyno scale and tach were exactly the same type I used in the&nbsp;Competition Dept.&nbsp;days. Lots of good racing scenes.<br clear="all">
<div>
<div class="gmail_signature">
<div><strong><font color="#000099">Never be beaten by equipment.</font></strong></div>
</div>
</div>

<div class="gmail_quote">
<div lang="EN-US">
<div>
<div class="MsoNormal">&nbsp;<u></u></div>

<div class="MsoNormal"><a href="http://autoweek.com/article/car-life/9-days-summer-vintage-f1-gold-and-you-can-watch-it-right-here?utm_source=DailyDrive20151126&amp;utm_medium=enewsletter&amp;utm_term=headline-center&amp;utm_content=body&amp;utm_campaign=awdailydrive" target="_blank">http://autoweek.com/article/car-life/9-days-summer-vintage-f1-gold-and-you-can-watch-it-right-here?utm_source=DailyDrive20151126&amp;utm_medium=enewsletter&amp;utm_term=headline-center&amp;utm_content=body&amp;utm_campaign=awdailydrive</a><span class="HOEnZb"><font color="#888888"><u></u><u></u></font></span></div>
<span class="HOEnZb"><font color="#888888">
<div class="MsoNormal"><u></u>&nbsp;<u></u></div>

<div class="MsoNormal"><u></u>&nbsp;<u></u></div>

<div class="MsoNormal"><u></u>&nbsp;<u></u></div>

<div class="MsoNormal"><b><span style='font-family: "Brush Script MT"; font-size: 16pt;'><u></u><u><br>
</u></span></b></div>
</font></span></div>
</div>
</div>
<br>
</div>

</div>

</div>

_______________________________________________<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
<a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
<br>
<br>
</div>
</font>
------=_Part_23339_1249621552.1449677199066--

--===============8180048268203747400==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8180048268203747400==--